<component name="libraryTable">
  <library name="Gradle: __local_aars__:/Users/daxu/app/flutter/bin/cache/artifacts/engine/android-arm/flutter.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/app/flutter/bin/cache/artifacts/engine/android-arm/flutter.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>